Bug 1446303 - Unable to launch targeted ansible refresh from repo list view
Summary: Unable to launch targeted ansible refresh from repo list view
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Milan Zázrivec
QA Contact: Dmitry Misharov
URL:
Whiteboard: ansible:ui:automate
Depends On: 1446267
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-27 15:46 UTC by Satoe Imaishi
Modified: 2017-05-31 15:02 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1446267
Environment:
Last Closed: 2017-05-31 15:02:38 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-27 15:48:15 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/efb2f736f4302e50ba5b8959b5f6118dc517eca9

commit efb2f736f4302e50ba5b8959b5f6118dc517eca9
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Apr 27 11:54:39 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 27 11:47:31 2017 -0400

    Merge pull request #1176 from mzazrivec/correctly_send_miq_grid_checks_for_ansible_refresh
    
    Ansible refresh button: correctly send miq_grid_checks
    (cherry picked from commit 5ed75bf68fe4164786a34179b44a3acc3c411754)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446303

 app/helpers/application_helper/toolbar/ansible_repositories_center.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Dmitry Misharov 2017-05-03 06:50:12 UTC
Verified in 5.8.0.13-rc2.20170502165848_0f98658. Refresh in repo list works as expected.

Comment 5 errata-xmlrpc 2017-05-31 15:02:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.